.input-group .button-minus,
.input-group .button-plus {
    font-weight: bold;
    height: 30px;
    padding: 0;
    width: 30px;
    position: relative;
    background: #25bec8;
    border: 1px solid #ccc;
    color: #fff;
    font-size: 17px;
    cursor: pointer;
}

img#deliveryTxt {
    margin: 0 8px;
    width: 7%;
    transform: rotateY(180deg);
}

.input-group .quantity-field {
  position: relative;
  height: 30px;
  left: -6px;
  text-align: center;
  width: 60px;
  display: inline-block;
  font-size: 13px;
  margin: 0 0 5px;
  resize: vertical;
}

.button-plus {
  left: -13px;
}


div.row {
    margin-right: -10px;
    margin-left: -5px;
}

#shoppingBagItems {
    padding: 15px;
    position: relative;
}
.no-padding {
    padding: 0;
}
.label-plp {
    font-size: 12px;
    letter-spacing: .1em;
    line-height: 14px;
    text-align: left;
}
#shoppingBagItems .itemListHeader.label-plp div {
    text-transform: uppercase;
    color: #000;
    font-size: 12px;
    letter-spacing: .1em;
    font-weight: 500;
    line-height: 16px;
    display: inline-block;
}
/* #shoppingBagItems .row {
    margin: 0 auto;
} */
.list-unstyled {
    padding-left: 0;
    list-style: none;
}
#shoppingBagItems .bottomRow:first-child {
    border-top: 1px solid #eee;
}
#shoppingBag .itemRow {
    color: #000000;
    padding: 15px 0;
}
@media (min-width: 768px)
{
    .col-sm-6 {
        width: 45%;
    }
    .col-sm-3 {
        width: 25%;
    }
    .col-sm-2 {
        width: 16.66666667%;
    }
    .col-sm-1 {
        width: 8.33333333%;
    }
}
@media (min-width: 1200px){
    .col-lg-8 {
        width: 66.66666667%;
    }
    .col-lg-4 {
        width: 66.66666667%;
    }
    .col-lg-push-1 {
        left: 8.33333333%;
    }
    .col-lg-3 {
        width: 25%;
    }
}

img.img-responsive.productImage{
    width: 100%;
}
@media (min-width: 1025px)
{
    .title-and-subheader {
        font-size: 12px;
        letter-spacing: .25em;
    }
}
@media (min-width: 480px){
    .title-and-subheader {
        font-size: 13px;
        letter-spacing: .25em;
    }
}
#shoppingBagItems .title-and-subheader {
    text-transform: capitalize;
    color: #000;
    letter-spacing: .05em;
    font-weight: 500;
}
#shoppingBagItems .productName a {
    margin-bottom: 10px;
    letter-spacing: .05em;
    text-transform: capitalize;
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
}
.row.itemListHeader.label-plp {
    padding: 0px 40px 0px 20px;
}
.label-plp {
    font-size: 12px;
    letter-spacing: .1em;
    line-height: 14px;
    text-align: left;
}
#shoppingBagItems .itemRow .price .offerSale .original .priceVal{
    color: #B5B5B5;
    text-decoration: line-through;
}
#shoppingBagItems .itemRow .price .promo {
    display: block;
    color: #B35757;
}
@media (min-width: 1025px){
    .fine-print, .fine-print-secondary {
        font-size: 10px;
        letter-spacing: .1em;
        line-height: 16px;
    }
}
@media (min-width: 1025px){
    .fine-print-secondary, .paragraph-secondary {
        color: #666666;
    }
}
#shoppingBagItems .itemRow .row-item .bagItemColumn.itemInfoCol .quickEditItem {
    padding: 15px 0;
    text-transform: capitalize;
}

#shoppingBagItems .itemRow:first-child {
    border-top: 1px solid #eee;
}

#shoppingBagItems .itemRow .row-item .bagItemColumn.itemInfoCol .quickEditItem .no-padding-lr {
    border-bottom: 1px solid #eee;
    position: relative;
    overflow: hidden;
    white-space: nowrap;
    margin-bottom: 5px;
}
.no-padding-lr {
    padding-left: 0;
    padding-right: 0;
}
#shoppingBagItems .itemRow .row-item .bagItemColumn.itemInfoCol .quickEditItem .preSelected {
    width: 100%;
    display: block;
    padding: 6px 0;
}
#shoppingBagItems .itemRow .row-item .bagItemColumn.itemInfoCol .quickEditItem span {
    line-height: 24px;
    text-transform: capitalize;
    letter-spacing: .1em;
}
#shoppingBagItems .itemRow .row-item .bagItemColumn.itemInfoCol .quickEditItem label {
    margin-bottom: 0;
}
#shoppingBagItems .itemRow .row-item .bagItemColumn.itemInfoCol .quickEditItem .col-xs-6.no-padding-lr select {
    width: 80%;
}
#shoppingBagItems .itemRow .row-item .bagItemColumn.itemInfoCol .quickEditItem select {
    -webkit-appearance: none;
    -moz-appearance: none;
    color: #000;
    height: auto;
    background: 0 0;
    margin: 0;
    padding: 6px 0;
}

.quickEditItem select {
    border: none;
    color: #999999;
    height: 45px;
    padding: 0 0 0 15px;
    text-align: left;
    width: 100%;
    margin: 0 0 15px 0;
    border-radius: 0;
    background-color: #e1e1e1;
    font-style: normal;
    letter-spacing: .1em;
    text-transform: none;
}
@media (min-width: 1200px){
    .hidden-lg {
        display: none!important;
    }
}
@media (min-width: 1200px){
    .col-lg-3 {
        width: 25%;
    }
    .col-lg-push-1 {
        left: 8.33333333%;
    }
}
#shoppingBag #summaryCont {
    position: relative;
    color: #000000;
}
#shoppingBag #summaryCont .checkoutButtonCol.itemPadding {
    padding: 0px 0px 10px 0px;
}
.visible-lg, .visible-md, .visible-sm, .visible-xs {
    display: none!important;
}
#shoppingBag #summaryCont .summaryBox:not(.clearfix) {
    padding-bottom: 24px;
    padding-top: 10px;
    margin-bottom: 10px;
}
#shoppingBag #summaryCont .summaryBox {
    background: #f1f1f1;
}
#shoppingBag #summaryCont .summaryBox .row {
    margin: 0 10px 15px 10px;
}
#orderSummaryContainer ul {
    width: 100%;
    list-style: none;
    margin: 0;
    padding: 0;
}
#orderSummaryContainer li.summary-subtotal {
    font-weight: bold;
}
#orderSummaryContainer li {
    font-size: .6875em;
    font-weight: normal;
    line-height: 1.4375em;
}
#orderSummaryContainer li {
    width: 91.48936%;
    padding: 10px 4.25532% 0;
    font-size: 12px;
    font-weight: normal;
    line-height: 1.4375em;
    letter-spacing: .1em;
}
.clearfix:before, .clearfix:after {
    content: "";
    display: table;
}
#orderSummaryContainer li .summary-label {
    width: 59.76744%;
    float: left;
    text-align: left;
}
#orderSummaryContainer * {
    box-sizing: content-box;
}
#orderSummaryContainer li .summary-value {
    width: 40.23256%;
    float: left;
    text-align: right;
}
#orderSummaryContainer li.summary-total {
    padding-top: 17px;
    font-weight: bold;
}
#orderSummaryContainer li.summary-total span {
    border-top: 1px solid #000;
    padding-top: 17px;
    text-transform: uppercase;
}

#orderSummaryContainer #callout {
    background-color: #f6f6f6;
    border: 1px #666 solid;
    width: 91%;
    margin-left: 4.25532%;
    text-align: center;
    margin-bottom: 20px;
}

.promo-form .promoCodeInputText {
    float: left;
    width: 65%;
    height: 45px;
}
input#PromotionalCode {
    border: none;
    color: #999999;
    height: 45px;
    padding: 0 0 0 15px;
    text-align: left;
    width: 100%;
    margin: 0 0 15px 0;
    border-radius: 0;
    background-color: #e1e1e1;
    font-style: normal;
    letter-spacing: .1em;
    text-transform: none;
    font-size: 12px;
}
.promo-form input[type=text]#PromotionalCode {
    margin-left: 0;
    margin-right: 0;
    width: 95%;
    padding-left: 15px;
    color: #000;
}
#shoppingBag .promoCodeContainer .promoCodeCol .btn-cta-secondary {
    width: 30%;
    display: inline;
    float: right;
    margin-top: 0;
    height: 45px;
    line-height: 45px;
    margin-left: 0;
}
input.btn-cta-secondary {
    font-size: 13px;
    text-align: center;
    vertical-align: middle;
    letter-spacing: .25em;
    text-transform: uppercase;
    border-radius: 0;
    -moz-transition: all .3s ease-out 0s;
    -o-transition: all .3s ease-out 0s;
    -webkit-transition: all .3s ease-out 0s;
    transition: all .3s ease-out 0s;
    cursor: pointer;
    line-height: 40px;
    height: 40px;
    display: inline-block;
    margin: 0px 10px;
}

#shoppingBag .rightPaneItemMargin {
    margin-top: 14px;
}
.fine-print, .fine-print-secondary {
    font-size: 12px;
    letter-spacing: .1em;
    margin-top: 10px;
    margin-bottom: -10px;
}
.title-and-subheader {
    font-size: 12px;
    letter-spacing: .2em;
}

a.removeLink {
    color: red;
    font-weight: 800;
}

.col-xs-1 {
    width: 8.33333333%;
}
.col-xs-6 {
    width: 50%;
}
.col-xs-4 {
    width: 33.33333333%;
}
.col-xs-8 {
    width: 66.66666667%;
}
.col-xs-12 {
    width: 100%;
}

@media (max-width: 786px) and (min-width: 245px){
    .col-xs-6 {
        width: 100% !important;
    }
}

@media (max-width: 1199px) and (min-width: 1025px){
    .hidden-md {
        display: none!important;
    }
}
@media (max-width: 1024px) and (min-width: 768px){
    .hidden-sm {
        display: none!important;
    }
}

@media (max-width: 767px){
    #listTable .hidden-xs {
        display: none!important;
    }
    #shoppingBag .itemRow .row-item .bagItemColumn.col-lg-1.col-xs-1.pull-right {
        position: absolute;
        right: 0px;
    }
    /* .sec-pd-40 {
        padding: 0px 0px;
    } */
}
@media (max-width: 480px){
    #shoppingBag .itemRow .row-item .bagItemColumn {
        margin-top: 0;
        padding-right: 0;
    }
}

@media screen and (max-width: 1200px){
	#shoppingBagItems .col-xs-6{
		width: 100% !important;
	}
}